# PDT Viewer


A tool for visualizing BIG-IP support files which I started many moons ago while working for F5.

Not complete. No idea if it has any useful functionality at all but I'm cleaning up some disk space and didn't
want to loose this in case it actually has any.

I'll need to review this later.

